Subject: Re: git-mentoring Google group replacement?

From: Junio C Hamano <[email-masked]>
Date: Fri, 28 Feb 2025 15:21:33 -0800

Emily Shaffer <[email-masked]> writes:

> Thoughts? Alternate suggestions? I'd also be happy to host a list with
> some other service, but I don't have any personal experience on which
> services are good to use or not.

I am perfectly fine to close the unusable list, and suggest folks to
redirect to discord or other services.  If the discord channel is
already found to be useful by those new folks who have been helped
there, that would be excellent, and then the question would become

 - what other avenues to ask for help, other than this list, are
   there that community members are willing to support by visiting
   there frequently and help out?  can we compile a list?  I am
   perfectly fine we start with a list with one entry in it.

 - where do we want to advertise such a list?
   Documentation/Contributing?  todo:MaintNotes (aka "A note from
   the Maintainer")?

 - how would we maintain such a list to keep it up-to-date?